Catalog Geo
curl --request POST \
--url https://api.lumiweb.cc/proxy/v1/proxy/catalog/{category}/geo \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"country": "<string>",
"region": "<string>",
"city": "<string>"
}
'import requests
url = "https://api.lumiweb.cc/proxy/v1/proxy/catalog/{category}/geo"
payload = {
"country": "<string>",
"region": "<string>",
"city": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({country: '<string>', region: '<string>', city: '<string>'})
};
fetch('https://api.lumiweb.cc/proxy/v1/proxy/catalog/{category}/geo', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"category": "<string>",
"level": "<string>",
"values": [
"<string>"
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}proxy
Catalog Geo
Drill into a country: regions → cities → ISPs.
Rotating categories only - static ISP/DC packages are sold per country.
POST
/
v1
/
proxy
/
catalog
/
{category}
/
geo
Catalog Geo
Авторизации
Ключ вида lumi_proxy_… Выдаётся оператором.
Заголовки
Параметры пути
Тело
application/json